METACITY-THEME-VIEWER(1)

NAME
metacity-theme-viewer - view metacity themes

SYNOPSIS
metacity-theme-viewer [ THEMENAME ]

DESCRIPTION
metacity-theme-viewer allows you to preview any installed Metacity theme.

When designing a new Metacity theme, you can use metacity-theme-viewer to measure the performance of a window frame option, and to preview the option.

OPTIONS

THEMENAME
    Name of the theme to be shown (Atlanta by default). It is case-sensitive.

FILES

/usr/share/themes
    system themes directory

/usr/share/themes/*/metacity-1/metacity-theme-1.xml
    theme specification file

AUTHOR
This manual page was written by Jose M. Moya <josem@die.upm.es>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
metacity(1), metacity-window-demo(1).